Moderator
Moderator

RE: PERC driver update required

Why won't R2 just upgrade and fix everything along the way?

I'm not familiar with the upgrade process for 2008R2. You have the 2008R2 driver that it is requesting.

the driver I tried to install said that it required R2 first.

You can't use the DUP installer to install the driver. It checks to make sure you are using a compatible operating system. You will need to choose extract instead of install. You should then be able to install the driver manually by directing it to the location of the .inf file in the payload folder.

Thanks

Daniel Mysinger
Dell EMC, Enterprise Engineer

Get support on Twitter @DellCaresPRO

0 Kudos